# topic

Changes topic for the specified channel

Usage

    topic [<channel> [topic text:string]]

Description
Changes the topic for the specified <channel> to <topic text>. If no topic is specified, the current channel topic will be returned. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant.
Syntax Specification

    topic [<channel:string> [topic text:string]]

Examples

    topic #kvirc KVIrc 3.4.0 has been released!

Index, Commands

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008